<?php
//++
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
$ER=0;
$s="SELECT * FROM ventas WHERE ven_cob_kod>0 AND anu='N' AND ven_cob_modo='REG' ORDER BY id_venta";
$rs=grs($s);
while($r=$rs->fetch_assoc()){
	$VEN_KOD=$r['id_venta'];
	$COB_KOD=$r['ven_cob_kod'];
	$COB_MODALIDAD=gs("cob_id_tdp","cobroz","id_cobro=$COB_KOD");
	if(strlen($COB_MODALIDAD)>0){
		$s="UPDATE ventas SET ven_cob_moda='$COB_MODALIDAD' WHERE id_venta=$VEN_KOD";
		ejt($s);
	}else{
		$s="UPDATE ventas SET ven_cob_obs='REPARAR' WHERE id_venta=$VEN_KOD";
		ejt($s);
		echo "ERROR<br>";
	}
}

echo "ADIOS GB<br>";
?>